#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-date
version:              0.0.11
visibility:           public
id:                   http-date-0.0.11-5fsFNb6ummGLHavJ6uT4iO
key:                  http-date-0.0.11-5fsFNb6ummGLHavJ6uT4iO
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             HTTP Date parser/formatter
description:          Fast parser and formatter for HTTP Date
category:             Network, Web
abi:                  83876d28f42a43bb8e59c570051a99d3
exposed:              True
exposed-modules:      Network.HTTP.Date
hidden-modules:
    Network.HTTP.Date.Converter Network.HTTP.Date.Formatter
    Network.HTTP.Date.Types Network.HTTP.Date.Parser

import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-date-0.0.11
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-date-0.0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-date-0.0.11
hs-libraries:         HShttp-date-0.0.11-5fsFNb6ummGLHavJ6uT4iO
depends:
    array-0.5.4.0 attoparsec-0.14.1-94M7XwbxYJLFvYthp17dR base-4.14.1.0
    bytestring-0.10.12.0 time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-http-date/html/http-date.haddock
haddock-html:         /usr/share/doc/haskell-http-date/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

